file(REMOVE_RECURSE
  "CMakeFiles/BAgraph.dir/main.cpp.obj"
  "CMakeFiles/BAgraph.dir/redBlackEdges.cpp.obj"
  "CMakeFiles/BAgraph.dir/oneHelpfulSet.cpp.obj"
  "CMakeFiles/BAgraph.dir/cutSizeBisection.cpp.obj"
  "CMakeFiles/BAgraph.dir/pathDecomposition.cpp.obj"
  "libBAgraph.pdb"
  "libBAgraph.a"
)

# Per-language clean rules from dependency scanning.
foreach(lang CXX)
  include(CMakeFiles/BAgraph.dir/cmake_clean_${lang}.cmake OPTIONAL)
endforeach()
